%%%%%%%% results_pressures_weights


%--------SECTION
\section{First Passage Times}


%%%%%%%% FRAME 
\begin{frame}{Physics-Based Models Under-predict First Passage Times}
%%%%%%%%%%%%%%%%% Figure BTCS ENSEMBLES
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.67\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/FPT_OBS_PHYSICS_20APR20.png}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985} 
%%
Histograms of first passage times for Observed, Darcy and Brinkman breakthrough curves. 
%%
Darcy and Brinkman models under-predict first passage times, and have mean first passage times of 2.8220 and 2.8228, respectively, compared to a mean time for the observed data of 2.6657.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}

\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 


%%%%%%%% FRAME 
\begin{frame}{Calibrated Models Produce Faster First Passage Times, Suggesting Optimized Graphs Emphasize Flow Channeling Effect}
%%%%%%%%%%%%%%%%% Figure BTCS ENSEMBLES
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.67\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/FPT_OBS_CAL_ALL_20APR20.png}
\caption{ 
%
Mean first passage times of 2.6474 and 2.6267 for $\lambda = 0.5 \text{ and } 1e-8$, respectively, are close to the observed data first passage time of 2.6657
%\label{}
%Relative errors for calibrated models range between -100\% to 50\% for most, but there many edges in excess of 150\% relative error.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}

\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 



